Bug 616647 - Documentation, GFS2: Cluster Suite product name consistency
Summary: Documentation, GFS2: Cluster Suite product name consistency
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Global_File_System_2
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On: 616644 616650 616651 616652
Blocks: 616645 616646 617394
TreeView+ depends on / blocked
 
Reported: 2010-07-21 03:48 UTC by Paul Kennedy
Modified: 2015-04-20 00:48 UTC (History)
3 users (show)

(edit)
Clone Of: 616644
(edit)
Last Closed: 2010-11-11 15:29:52 UTC


Attachments (Terms of Use)

Comment 3 Steven J. Levine 2010-10-12 20:06:05 UTC
I have noted in the GFS2 document that it is part of the Resilient Storage Add-On.

Comment 5 Michael Doyle 2010-10-15 04:42:08 UTC
Verified in Red_Hat_Enterprise_Linux-Global_File_System_2-6-en-US-7-13

Comment 6 releng-rhel@redhat.com 2010-11-11 15:29:52 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.